/* '{PERSON NAME's} {xth} Birthday' table view cell title format */
"%1$@ %2$@ Birthday" = "%1$@ %2$@ Birthday";

/* Separator between start and end time for events (1pm to 3pm) */
"%1$@ - %2$@" = "%1$@ - %2$@";

/* '{PERSON NAME's} Birthday' table view cell title format */
"%1$@ Birthday" = "%1$@ Birthday";

/* Calendar preferences */
"%@ (Reminders)" = "%@ (Reminders)";

/* Trial */
"%d days remaining - Buy now!" = "%d days remaining - Buy now!";

/* Shown when events are hidden in the month view */
"%ld more…" = "%ld more…";

/* Indicates that the user is the attendee of an event - e.g. John Smith (me) */
"(me)" = "(me)";

/* Event with no title */
"(no title)" = "(no title)";

/* Organizer of an event - e.g. John Smith (organizer) */
"(organizer)" = "(organizer)";

/* Trial */
"1 day remaining - Buy now!" = "1 day remaining - Buy now!";

/* About Box License Message */
"\nThis copy of Fantastical 2 is licensed to %@.\n\nThank you for purchasing Fantastical 2!\n" = "\nThis copy of Fantastical 2 is licensed to %@.\n\nThank you for purchasing Fantastical 2!\n";

/* Accept (accept an invitation) */
"Accept" = "Accept";

/* User tried to add a duplicate account (alert title) */
"Account already exists" = "Account already exists";

/* Preferences
   Source preferences */
"Accounts" = "Accounts";

/* Add Account button */
"Add Account" = "Add Account";

/* Add Event */
"Add Event" = "Add Event";

/* Button tool tip */
"Add event or reminder" = "Add event or reminder";

/* Add Location placeholder text */
"Add Location" = "Add Location";

/* Accessibility - Add new event or reminder */
"add new event or reminder" = "add new event or reminder";

/* Placeholder text for notes when editing an event */
"Add Notes" = "Add Notes";

/* Add Reminder */
"Add Reminder" = "Add Reminder";

/* Placeholder text for URL when editing an event */
"Add URL" = "Add URL";

/* Preferences */
"Advanced" = "Advanced";

/* Recurrence Configuration */
"After %lu times" = "After %lu times";

/* Recurrence Configuration */
"After 1 time" = "After 1 time";

/* alert */
"alert" = "alert";

/* Preferences */
"Alerts" = "Alerts";

/* Edit repeat event button */
"All" = "All";

/* All Calendars */
"All Calendars" = "All Calendars";

/* Edit repeat event button */
"All Future Events" = "All Future Events";

/* Change repeat alert title */
"All occurrences of a repeating event must have the same all-day status." = "All occurrences of a repeating event must have the same all-day status.";

/* Event List */
"all-day" = "all-day";

/* Anniversaries calendar title */
"Anniversaries" = "Anniversaries";

/* Preferences */
"Appearance" = "Appearance";

/* Source preferences */
"Apps" = "Apps";

/* Change repeat alert title */
"Are you sure you want to change the repeating rule for this event?" = "Are you sure you want to change the repeating rule for this event?";

/* Delete calendar alert message */
"Are you sure you want to delete the calendar \"%@\"? This will also delete all of the events on this calendar." = "Are you sure you want to delete the calendar \"%@\"? This will also delete all of the events on this calendar.";

/* Delete reminder list alert message */
"Are you sure you want to delete the reminder list \"%@\"? This will also delete all of the reminders on this list." = "Are you sure you want to delete the reminder list \"%@\"? This will also delete all of the reminders on this list.";

/* Warning about quitting Fantastical - title */
"Are you sure you want to quit Fantastical?" = "Are you sure you want to quit Fantastical?";

/* Remove account alert message */
"Are you sure you want to remove this account?" = "Are you sure you want to remove this account?";

/* Delete event message */
"Are you sure you want to remove this event?" = "Are you sure you want to remove this event?";

/* Delete reminder message */
"Are you sure you want to remove this reminder?" = "Are you sure you want to remove this reminder?";

/* Geofenced reminder (e.g. Arriving: Home) */
"Arriving: %@" = "Arriving: %@";

/* at (alarm picker, \e.g. at 3:00pm */
"at" = "at";

/* Alert time - At time of event */
"At time of event" = "At time of event";

/* Attach mini window menu item */
"Attach Mini Window" = "Attach Mini Window";

/* Beta Expiration */
"Beta Expired" = "Beta Expired";

/* Birthdays calendar title */
"Birthdays" = "Birthdays";

/* Color */
"Blue" = "Blue";

/* Color */
"Brown" = "Brown";

/* TrialExpired */
"Buy Fantastical Now" = "Buy Fantastical Now";

/* Registration menu item */
"Buy Fantastical..." = "Buy Fantastical...";

/* Calendar
   Calendar source name in preferences */
"Calendar" = "Calendar";

/* calendar */
"calendar" = "calendar";

/* Accessibility */
"calendar week %ld" = "calendar week %ld";

/* event calendar accessibility value in list */
"calendar: %@" = "calendar: %@";

/* Preferences */
"Calendars" = "Calendars";

/* Cancel
   Edit repeat event button */
"Cancel" = "Cancel";

/* Change repeat button */
"Change" = "Change";

/* Change All repeat button */
"Change All" = "Change All";

/* Beta Expiration */
"Check for Update" = "Check for Update";

/* Alarm notification */
"Close" = "Close";

/* Accessibility: color picker accessibility label */
"colors" = "colors";

/* Preferences */
"Colors" = "Colors";

/* Address book source name in preferences
   Contacts */
"Contacts" = "Contacts";

/* Calendar preferences - conflict because geocoded location is missing */
"Could not get the location for the selected address" = "Could not get the location for the selected address";

/* Current Location */
"Current Location" = "Current Location";

/* Custom repeat rule */
"Custom" = "Custom";

/* Calendar Week Abbreviation */
"CW" = "CW";

/* Duration (e.g. 1 day) */
"day" = "day";

/* Day View Title */
"Day" = "Day";

/* Reminder Time */
"day after" = "day after";

/* Reminder Time */
"day before" = "day before";

/* Duration (e.g. 10 days) */
"days" = "days";

/* Reminder Time */
"days after" = "days after";

/* Reminder Time */
"days before" = "days before";

/* Debug */
"Debug" = "Debug";

/* Delegated calendar */
"Delegated" = "Delegated";

/* Delegated calendar */
"Delegated by %@" = "Delegated by %@";

/* Delete
   Delete menu item */
"Delete" = "Delete";

/* Delete calendar alert title */
"Delete \"%@\"?" = "Delete \"%@\"?";

/* Delete calendar alert button */
"Delete Calendar" = "Delete Calendar";

/* Delete calendar alert button */
"Delete Reminder List" = "Delete Reminder List";

/* Delete invitation help text */
"Deleting this event will remove it from your calendar and notify the invitees that this event has been canceled. You can’t undo this action." = "Deleting this event will remove it from your calendar and notify the invitees that this event has been canceled. You can’t undo this action.";

/* Detach mini window menu item */
"Detach Mini Window" = "Detach Mini Window";

/* Change repeat alert message */
"Do you want to change all occurrences?" = "Do you want to change all occurrences?";

/* Edit repeating event message */
"Do you want to change only this occurence of the event, or all occurrences?" = "Do you want to change only this occurence of the event, or all occurrences?";

/* Edit repeating event message */
"Do you want to change only this occurence of the event, or this and all future occurrences?" = "Do you want to change only this occurence of the event, or this and all future occurrences?";

/* Decline repeating event message */
"Do you want to decline only this occurence of the event, or all occurrences?" = "Do you want to decline only this occurence of the event, or all occurrences?";

/* Decline repeating event message */
"Do you want to decline only this occurence of the event, or this and all future occurrences?" = "Do you want to decline only this occurence of the event, or this and all future occurrences?";

/* Delete repeating event message */
"Do you want to delete only this occurence of the event, or all occurrences?" = "Do you want to delete only this occurence of the event, or all occurrences?";

/* Delete repeating event message */
"Do you want to delete only this occurence of the event, or this and all future occurrences?" = "Do you want to delete only this occurence of the event, or this and all future occurrences?";

/* Respond to repeating event message */
"Do you want to respond to only this occurrence of the event, or all occurrences?" = "Do you want to respond to only this occurrence of the event, or all occurrences?";

/* Don’t Add button */
"Don’t Add" = "Don’t Add";

/* Logging */
"Don’t Enable Logging" = "Don’t Enable Logging";

/* Duplicate
   Duplicate menu item */
"Duplicate" = "Duplicate";

/* Alarm Action
   Email */
"Email" = "Email";

/* Data Collection (Button) */
"Enable Automatic Feedback" = "Enable Automatic Feedback";

/* Logging */
"Enable debug logging for this session?" = "Enable debug logging for this session?";

/* Privacy message - Instructions on changing Privacy settings */
"Enable Fantastical in the Privacy section of System Preferences to use your local and Exchange calendars with Fantastical." = "Enable Fantastical in the Privacy section of System Preferences to use your local and Exchange calendars with Fantastical.";

/* Logging */
"Enable Logging" = "Enable Logging";

/* ICS error */
"Encountered unknown calendar data: %@" = "Encountered unknown calendar data: %@";

/* Sync error: Unknown sync request */
"Encountered unknown sync request." = "Encountered unknown sync request.";

/* Event List */
"ends at %@" = "ends at %@";

/* Password */
"Enter the password for %@ on %@:" = "Enter the password for %1$@ on %2$@:";

/* Password */
"Enter your iCloud password for %@." = "Enter your iCloud password for %@.";

/* Log Level */
"Error" = "Error";

/* Outlook error title */
"Error communicating with Outlook" = "Error communicating with Outlook";

/* Registration */
"Error communicating with the Flexibits Store" = "Error communicating with the Flexibits Store";

/* Registration */
"Error licensing Fantastical" = "Error licensing Fantastical";

/* Accessibility: input item type (event) accessibility value */
"event" = "event";

/* Repeat every day */
"Every Day" = "Every Day";

/* Repeat every month */
"Every Month" = "Every Month";

/* Repeat every week */
"Every Week" = "Every Week";

/* Repeat every year */
"Every Year" = "Every Year";

/* No calendar error message */
"Fantastical couldn’t find a calendar to add your new event to. Please make sure you have a calendar set up." = "Fantastical couldn’t find a calendar to add your new event to. Please make sure you have a calendar set up.";

/* No calendar error message */
"Fantastical couldn’t find a reminder list to add your new reminder to. Please make sure you have a reminder list set up." = "Fantastical couldn’t find a reminder list to add your new reminder to. Please make sure you have a reminder list set up.";

/* First run setup text when one CalDAV account is detected */
"Fantastical detected an existing account. Click Add Account to use this account with Fantastical." = "Fantastical detected an existing account. Click Add Account to use this account with Fantastical.";

/* Privacy message - User didn't grant access to Fantastical in Privacy settings */
"Fantastical does not have access to your Calendars or Reminders." = "Fantastical does not have access to your Calendars or Reminders.";

/* Privacy message - User didn't grant access to Fantastical in Privacy settings */
"Fantastical does not have access to your Calendars." = "Fantastical does not have access to your Calendars.";

/* Address Book */
"Fantastical does not have access to your contacts. You must allow Fantastical to access your contacts to use email alerts. This can be done in the Security & Privacy section of System Preferences." = "Fantastical does not have access to your contacts. You must allow Fantastical to access your contacts to use email alerts. This can be done in the Security & Privacy section of System Preferences.";

/* Privacy message - User didn't grant access to Fantastical in Privacy settings */
"Fantastical does not have access to your Reminders." = "Fantastical does not have access to your Reminders.";

/* Sync error */
"Fantastical encountered an error while communicating with the server." = "Fantastical encountered an error while communicating with the server.";

/* Invalid code signature (alert title) */
"Fantastical has been modified" = "Fantastical has been modified";

/* First Run */
"Fantastical is ready to go, but you’ll need an Internet connection before the information from your calendars can be downloaded." = "Fantastical is ready to go, but you’ll need an Internet connection before the information from your calendars can be downloaded.";

/* Invalid code signature (alert message) */
"Fantastical may not be able to read calendar passwords from the Keychain. Please re-download Fantastical. You will not lose any of your calendar information." = "Fantastical may not be able to read calendar passwords from the Keychain. Please re-download Fantastical. You will not lose any of your calendar information.";

/* Outlook error message */
"Fantastical was unable to communicate with Outlook. Please try again." = "Fantastical was unable to communicate with Outlook. Please try again.";

/* First run setup text when no CalDAV accounts are detected */
"Fantastical was unable to detect any exsting calendar accounts. If you want to add calendar accounts, open Fantastical’s preferences and select the Accounts tab." = "Fantastical was unable to detect any exsting calendar accounts. If you want to add calendar accounts, open Fantastical’s preferences and select the Accounts tab.";

/* Keychain */
"Fantastical was unable to save your password to the Keychain.\n\n%@ (%d)" = "Fantastical was unable to save your password to the Keychain.\n\n%1$@ (%2$d)";

/* Preferences */
"Feedback" = "Feedback";

/* Snooze alarm for 1 day */
"for 1 day" = "for 1 day";

/* Snooze alarm for 1 hour */
"for 1 hour" = "for 1 hour";

/* Snooze alarm for 1 minute */
"for 1 minute" = "for 1 minute";

/* Snooze alarm for 1 week */
"for 1 week" = "for 1 week";

/* Snooze alarm for 15 minutes */
"for 15 minutes" = "for 15 minutes";

/* Snooze alarm for 2 hours */
"for 2 hours" = "for 2 hours";

/* Snooze alarm for 30 minutes */
"for 30 minutes" = "for 30 minutes";

/* Snooze alarm for 5 minute */
"for 5 minutes" = "for 5 minutes";

/* Accessibility: Separator between start and end time for events (1pm to 3pm) */
"from %1$@ to %2$@" = "from %1$@ to %2$@";

/* Event invitation from person (e.g. From: John Smith) */
"From: %@" = "From: %@";

/* Preferences */
"General" = "General";

/* Get Info menu item (getting info on a calendar) */
"Get Info" = "Get Info";

/* Accessibility - Go to today */
"go to today" = "go to today";

/* Color */
"Green" = "Green";

/* Email message when emailing an event */
"Hello,\n\nI’m sharing this event with you using Fantastical 2 for Mac (http://flexibits.com/fantastical).\n\n%@\n" = "Hello,\n\nI’m sharing this event with you using Fantastical 2 for Mac (http://flexibits.com/fantastical).\n\n%@\n";

/* Additional help text for Google settings */
"Hide or show shared calendars at\nhttps://www.google.com/calendar/syncselect" = "Hide or show shared calendars at\nhttps://www.google.com/calendar/syncselect";

/* Task Priority */
"High" = "High";

/* Accessibility - high priority */
"high priority" = "high priority";

/* Duration (e.g. 1 hour) */
"hour" = "hour";

/* Reminder Time */
"hour after" = "hour after";

/* Reminder Time */
"hour before" = "hour before";

/* Duration (e.g. 10 hours) */
"hours" = "hours";

/* Reminder Time */
"hours after" = "hours after";

/* Reminder Time */
"hours before" = "hours before";

/* iCal */
"iCal" = "iCal";

/* Delete declined invitation help text */
"If you decline this event the organizer will be notified. You can’t undo this action." = "If you decline this event the organizer will be notified. You can’t undo this action.";

/* Delete declined invitation help text */
"If you delete this event it will not longer appear as a declined event. You can’t undo this action." = "If you delete this event it will not longer appear as a declined event. You can’t undo this action.";

/* Warning about quitting Fantastical - message */
"If you quit Fantastical your calendars will not sync and you will not receive alerts for upcoming events and reminders." = "If you quit Fantastical your calendars will not sync and you will not receive alerts for upcoming events and reminders.";

/* Password */
"If your Apple ID is using two-step verification you will need to create an app-specific password." = "If your Apple ID is using two-step verification you will need to create an app-specific password.";

/* ICS import */
"Import event" = "Import event";

/* ICS import */
"Import events" = "Import events";

/* ICS import */
"Import events and reminders" = "Import events and reminders";

/* ICS import */
"Import reminder" = "Import reminder";

/* ICS import */
"Import reminders" = "Import reminders";

/* Log Level */
"Info" = "Info";

/* Link to help with iCloud passwords */
"Info about iCloud passwords" = "Info about iCloud passwords";

/* First Run */
"Invalid email" = "Invalid email";

/* Registration */
"Invalid License" = "Invalid License";

/* Registration */
"Invalid name or license" = "Invalid name or license";

/* Invitee Menu */
"Invite to event:" = "Invite to event:";

/* Accessibility: input item type (event/reminder) accessibility label */
"item type" = "item type";

/* Keychain */
"Keychain error" = "Keychain error";

/* Trial */
"Last day of your trial - Buy now!" = "Last day of your trial - Buy now!";

/* Preferences */
"Last selected calendar" = "Last selected calendar";

/* Preferences */
"Last selected list" = "Last selected list";

/* Geofenced reminder (e.g. Leaving: Home) */
"Leaving: %@" = "Leaving: %@";

/* Logging */
"Level:" = "Level:";

/* License Window Title */
"License Fantastical" = "License Fantastical";

/* Registration menu item */
"License Fantastical..." = "License Fantastical...";

/* List */
"List" = "List";

/* list */
"list" = "list";

/* task list accessibility value in list */
"list: %@" = "list: %@";

/* Local (On My Mac) and Exchange calendars */
"Local & Exchange" = "Local & Exchange";

/* location */
"location" = "location";

/* Calendar preferences - conflicting location warning text (1 conflict) */
"Location is used by \"%@\"" = "Location is used by \"%@\"";

/* Calendar preferences - conflicting location warning text (> 1 conflicts) */
"Location is used by other calendar sets" = "Location is used by other calendar sets";

/* Location Suggestions */
"Location Suggestions" = "Location Suggestions";

/* Task Priority */
"Low" = "Low";

/* Accessibility - low priority */
"low priority" = "low priority";

/* Mail Event */
"Mail Event" = "Mail Event";

/* Manage calendars menu item */
"Manage Calendars..." = "Manage Calendars...";

/* Task Priority */
"Medium" = "Medium";

/* Accessibility - medium priority */
"medium priority" = "medium priority";

/* Alarm Action */
"Message" = "Message";

/* Alarm Action */
"Message with Sound" = "Message with Sound";

/* Midnight */
"Midnight" = "Midnight";

/* Duration (e.g. 1 minute) */
"minute" = "minute";

/* Reminder Time */
"minute after" = "minute after";

/* Reminder Time */
"minute before" = "minute before";

/* Duration (e.g. 10 minutes) */
"minutes" = "minutes";

/* Reminder Time */
"minutes after" = "minutes after";

/* Reminder Time */
"minutes before" = "minutes before";

/* Month View Title */
"Month" = "Month";

/* Duration (e.g. 1 month) */
"month" = "month";

/* Duration (e.g. 10 months) */
"months" = "months";

/* Accessibility - Move left a page */
"move left a page" = "move left a page";

/* Accessibility - Move right a page */
"move right a page" = "move right a page";

/* Default name for the first new calendar set */
"My Calendar Set" = "My Calendar Set";

/* Me card locations */
"My Locations" = "My Locations";

/* Recurrence Configuration */
"Never" = "Never";

/* Default name for a new calendar set */
"New Calendar Set" = "New Calendar Set";

/* New Event */
"New Event" = "New Event";

/* New subscribed calendar title */
"New Subscription" = "New Subscription";

/* Accessibility */
"next month" = "next month";

/* Calendar preferences - no address available text */
"No address available" = "No address available";

/* No calendar error title */
"No calendar found" = "No calendar found";

/* Accessibility - number of events on a day
   Event List
   No events scheduled (shown in the day view) */
"No Events" = "No Events";

/* No events scheduled today (shown in the day view) */
"No Events Today" = "No Events Today";

/* No event or reminder selected in the day view */
"No Item Selected" = "No Item Selected";

/* FBEmailTokenField */
"No match found in Contacts" = "No match found in Contacts";

/* Sync error: No credential */
"No password was provided for the account." = "No password was provided for the account.";

/* No calendar error title */
"No reminder list found" = "No reminder list found";

/* No search results */
"No results" = "No results";

/* Data Collection (Button) */
"No thanks" = "No thanks";

/* None
   Task Priority */
"None" = "None";

/* Noon */
"Noon" = "Noon";

/* Week View Noon Time String */
"noon" = "noon";

/* now - An event is currently happening */
"now" = "now";

/* OK */
"OK" = "OK";

/* Recurrence Configuration */
"On %@" = "On %@";

/* Reminder Time */
"on date" = "on date";

/* Alert time - On day of event */
"On day of event" = "On day of event";

/* On My Mac - Local calendars */
"On My Mac" = "On My Mac";

/* Edit repeat event button */
"Only This Event" = "Only This Event";

/* Address Book */
"Open Contacts" = "Open Contacts";

/* Address Book */
"Open Security & Privacy" = "Open Security & Privacy";

/* Registration - Open Store in <browser name> */
"Open Store in %@" = "Open Store in %@";

/* Color */
"Orange" = "Orange";

/* Other Application Menu Item
   Other color menu item */
"Other..." = "Other...";

/* Overwrite */
"Overwrite" = "Overwrite";

/* The possessive form for person names ending not on 's', ... */
"Person Name Ending Not On 's', ... Possessive Form" = "’s";

/* If the name of a person ends with one of those characters, the possessive form for names ending on 's', ... will be used. If you always want to use the 'not ending on s' form, specify a tilde (~) to do so. */
"Person Name Ending On 's' Characters" = "~";

/* The possessive form for person names ending on 's', ... */
"Person Name Ending On 's', ... Possessive Form" = "’";

/* First Run */
"Please enter a valid email address to subscribe." = "Please enter a valid email address to subscribe.";

/* Invalid subscribed calendar URL error message */
"Please make sure the URL you entered is correct." = "Please make sure the URL you entered is correct.";

/* Application Minimum Version */
"Please upgrade your version of %@" = "Please upgrade your version of %@";

/* Previously used Locations */
"Previous Locations" = "Previous Locations";

/* Accessibility */
"previous month" = "previous month";

/* Color */
"Purple" = "Purple";

/* Quit
   Quit - Button title */
"Quit" = "Quit";

/* Delegated calendar */
"Read & Write" = "Read & Write";

/* Delegated calendar */
"Read Only" = "Read Only";

/* Sync error: Bad data */
"Received an invalid calendar-home-set property from the server." = "Received an invalid calendar-home-set property from the server.";

/* Color */
"Red" = "Red";

/* Accessibility: input item type (reminder) accessibility value */
"reminder" = "reminder";

/* Shown before a reminder's title in notifications */
"Reminder:" = "Reminder:";

/* Remove menu item */
"Remove" = "Remove";

/* Remove source alert title */
"Remove %@?" = "Remove %@?";

/* Delete calendar alert button */
"Remove Account" = "Remove Account";

/* Rename menu item */
"Rename" = "Rename";

/* Debug Logs */
"Reset Sync States" = "Reset Sync States";

/* Retry */
"Retry" = "Retry";

/* Debug Logs */
"Reveal Debug Logs" = "Reveal Debug Logs";

/* Revert to Server */
"Revert to Server" = "Revert to Server";

/* Search field */
"Search" = "Search";

/* Search active */
"Searching…" = "Searching…";

/* Duration (e.g. 1 second) */
"second" = "second";

/* Duration (e.g. 10 seconds) */
"seconds" = "seconds";

/* ICS import */
"Select a destination calendar:" = "Select a destination calendar:";

/* Calendar preferences - help text for selecting calendars in a calendar set */
"Select the calendars and reminder lists that should be part of the calendar set \"%@\"." = "Select the calendars and reminder lists that should be part of the calendar set \"%@\".";

/* Send Map Feedback (contextual menu on map preview) */
"Send Map Feedback…" = "Send Map Feedback…";

/* Shared calendar */
"Shared" = "Shared";

/* Shared calendar */
"Shared by %@" = "Shared by %@";

/* Event Details - Open URL in application */
"Show in %@…" = "Show in %@…";

/* Show fewer details when editing an event or reminder */
"Show Less" = "Show Less";

/* Show more details when editing an event or reminder */
"Show More" = "Show More";

/* Alarm notification */
"Snooze" = "Snooze";

/* Event List */
"starts at %@" = "starts at %@";

/* Sync error */
"Sync error" = "Sync error";

/* Trial Expired */
"Thanks for trying Fantastical!\n\nYour trial period has ended.\nYou can still use Fantastical, but you need to buy it in order to create or edit items." = "Thanks for trying Fantastical!\n\nYour trial period has ended.\nYou can still use Fantastical, but you need to buy it in order to create or edit items.";

/* Thanks! */
"Thanks!" = "Thanks!";

/* Beta Expiration */
"The beta version of Fantastical that you are using has expired. Please upgrade to the latest version." = "The beta version of Fantastical that you are using has expired. Please upgrade to the latest version.";

/* Reminder Time */
"the day before" = "the day before";

/* EventKit error */
"The item you’re trying to delete could not be found. It may already have been deleted." = "The item you’re trying to delete could not be found. It may already have been deleted.";

/* EventKit error */
"The item you’re trying to edit could not be found. It may have been deleted." = "The item you’re trying to edit could not be found. It may have been deleted.";

/* Registration */
"The license information provided is invalid. Click the link again and if this message appears again, please contact support.\n\nName: %@\nCode: %@" = "The license information provided is invalid. Click the link again and if this message appears again, please contact support.\n\nName: %1$@\nCode: %2$@";

/* Registration */
"The name and license code you entered do not match. Please check them and try again." = "The name and license code you entered do not match. Please check them and try again.";

/* Reminder Time */
"the same day" = "the same day";

/* Event error: Dates inverted */
"The start date must be before the end date." = "The start date must be before the end date.";

/* Sync error */
"There is a newer version of this item on the server." = "There is a newer version of this item on the server.";

/* Registration */
"There was an error registering Fantastical. Please contact support at support@flexibits.com and we’ll get back to you as soon as we can." = "There was an error registering Fantastical. Please contact support at support@flexibits.com and we’ll get back to you as soon as we can.";

/* User tried to add a duplicate account (alert message) */
"This account is already added to Fantastical." = "This account is already added to Fantastical.";

/* Duplicate recurring event alert message */
"This event is an occurrence of a repeating event. Calendar will duplicate only this selected occurrence." = "This event is an occurrence of a repeating event. Calendar will duplicate only this selected occurrence.";

/* Today */
"Today" = "Today";

/* Accessibility: today date label */
"today" = "today";

/* Trial */
"Trial Expired - Buy Now!" = "Trial Expired - Buy Now!";

/* Calendar with an unknown title
   Unknown Calendar */
"Unknown" = "Unknown";

/* Snooze alarm until end time */
"until end time" = "until end time";

/* Default name of new calendars */
"Untitled" = "Untitled";

/* Preferences */
"Update" = "Update";

/* Log Level */
"Verbose" = "Verbose";

/* Version in about view */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* Log Level */
"Warn" = "Warn";

/* Week View Title */
"Week" = "Week";

/* Data Collection (Alert title) */
"Will you help us improve Fantastical?" = "Will you help us improve Fantastical?";

/* Sync error */
"Would you like to keep the version on the server or keep the version edited in Fantastical?" = "Would you like to keep the version on the server or keep the version edited in Fantastical?";

/* Year View Title */
"Year" = "Year";

/* Duration (e.g. 1 year) */
"year" = "year";

/* Duration (e.g. 10 years) */
"years" = "years";

/* Color */
"Yellow" = "Yellow";

/* Logging */
"You are launching Fantastical while holding down command, option, and control. Would you like to enable debug logging for this session?" = "You are launching Fantastical while holding down command, option, and control. Would you like to enable debug logging for this session?";

/* Data Collection (Alert message) */
"You can help us make Fantastical better! Enable automatic feedback so we can make Fantastical’s parsing engine even smarter. You can always disable this in the preferences." = "You can help us make Fantastical better! Enable automatic feedback so we can make Fantastical’s parsing engine even smarter. You can always disable this in the preferences.";

/* Invalid subscribed calendar URL error title */
"You entered an incorrect URL." = "You entered an incorrect URL.";

/* Address Book */
"You must add your own card and email address to the Contacts app to use email alerts." = "You must add your own card and email address to the Contacts app to use email alerts.";

/* Change repeat alert message */
"Your change will apply to all occurrences." = "Your change will apply to all occurrences.";

/* Password */
"Your iCloud password for %@ is incorrect." = "Your iCloud password for %@ is incorrect.";

/* Password */
"Your password is incorrect. The server %@ rejected the password for the account %@. Please ensure you are entering the correct password." = "Your password is incorrect. The server %1$@ rejected the password for the account %2$@. Please ensure you are entering the correct password.";

/* Decline event title */
"You’re about to decline this event." = "You’re about to decline this event.";

/* Delete event title */
"You’re about to delete this event." = "You’re about to delete this event.";

/* Delete reminder title */
"You’re about to delete this reminder." = "You’re about to delete this reminder.";

/* Edit repeating event title */
"You’re changing a repeating event." = "You’re changing a repeating event.";

/* Decline repeating event title */
"You’re declining a recurring event." = "You’re declining a recurring event.";

/* Delete repeating event title */
"You’re deleting a recurring event." = "You’re deleting a recurring event.";

/* Duplicate recurring event alert title */
"You’re duplicating an event." = "You’re duplicating an event.";

/* Respond to repeating event title */
"You’re responding to a repeating event." = "You’re responding to a repeating event.";

/* Register */
"You’ve unlocked Fantastical!" = "You’ve unlocked Fantastical!";

